extend("fiskheroes:hero_basic");
loadTextures({
	"layer1": "tgheroes:red_skull/red_skull_1",
	"layer2": "tgheroes:red_skull/red_skull_2"
});
var utils = implement("fiskheroes:external/utils");

function initEffects(renderer) {
	initEquipped(renderer);	
}

function initEquipped(renderer) {

    renderer.bindProperty("fiskheroes:equipped_item").setItems([
        { "anchor": "rightLeg", "scale": 0.7, "offset": [-2.4, 0.5, 1.25], "rotation": [90.0, 0.0, 0.0] }
    ]);
}
